<?php
App::uses('SeoGenerator', 'Seo.Model/MetaGenerators');

class SeoGenericGeneration extends SeoGenerator {

	protected function alterAfterSave($Model, $currentTags) {
		return $currentTags;
	}

	protected function alterAtRuntime($page, $allTags, $request) {
		return parent::alterAtRuntime($page, $allTags, $request);
	}

}
?>
